/* CSS Document */


#background {
	margin:0px;
	padding-top: 0px;
	background-image: url(images/backslice.jpg);
	background-repeat: repeat-x;
	background-color: #94cfe8;
}

#backwrap {
	margin:0px;
	text-align:center;
	max-width: 1297 px;
	padding-top: 92px;
	height: 100%;
	background-image: url(images/background7.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}


#wrapper {
	margin: 0 auto;
	padding: 0px;
	width: 983px;
	min-height: 100%;
	height: auto !important;
	height: 100% -113px;
}

#content {
	width:983px;
	position: relative;
	margin: 0px 0px 0px 00px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
	background-color: #d2edf7;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #044D95;
	border-right-color: #044D95;
	border-bottom-color: #044D95;
	border-left-color: #044D95;
}

#footer, .push {
	height: 130px;
	width:989px;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin: 0px 0px 0px 00px;
}

#header{
	width:983px;
	height:107px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: 3px solid #044D95;
}
#menu{
	width:983px;
	height:37px;
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
	position: relative;
	margin: 0px 0px 0px 00px;
	z-index: 0;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #044D95;
	border-right-color: #044D95;
	border-bottom-color: #044D95;
	border-left-color: #044D95;
}

.underlinemenu{
font-weight: normal;
width: 996px;
left: 24px;
right: 0px;
position:absolute;
top: 11px;
}


.underlinemenu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center; /* center "left", "right", or "center" to orient the menu */
	padding: 2px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.underlinemenu ul li{
display: inline;
margin-right:61px;
}
.underlinemenu ul li a{
position: relative;
color: white;
padding-bottom:2px; /*spacing between each menu item and arrow underline beneath it */
text-decoration:none;

}
.underlinemenu li a:hover{
	border-bottom-width: 3px;
	border-bottom-style: groove;
	border-bottom-color: white;
}
.underlinemenu ul li a.selected{
	border-bottom-color: white; /*bottom border is 3px*/
	border-bottom-style: solid;	
}

.underlinemenu_agents{
	font-weight: normal;
	width: 996px;
	left: 24px;
	right: 0px;
	position:absolute;
	top: 11px;
}

.underlinemenu_agents ul{
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center; /* center "left", "right", or "center" to orient the menu */
	padding: 2px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.underlinemenu_agents ul li{
display: inline;
margin-right:61px;
}
.underlinemenu_agents ul li a{
position: relative;
color: white;
padding-bottom:2px; /*spacing between each menu item and arrow underline beneath it */
text-decoration:none;

}
.underlinemenu_agents li a:hover{
	border-bottom-width: 3px;
	border-bottom-style: groove;
	border-bottom-color: white;
}
.underlinemenu_agents ul li a.selected{
	border-bottom-color: white; /*bottom border is 3px*/
	border-bottom-style: solid;	
}


#DCL_link {
	position:absolute;
	width:207px;
	height:237px;
	z-index:4;
	left: 499px;
	top: 58px;
	display: block;
}

#DW_link {
	position:absolute;
	width:208px;
	height:236px;
	z-index:3;
	left: 263px;
	top: 94px;
}

#DL_link {
	position:absolute;
	width:214px;
	height:234px;
	z-index:3;
	left: 17px;
	top: 44px;
}

#ABD_link {
	position:absolute;
	width:207px;
	height:234px;
	z-index:3;
	left: 744px;
	top: 86px;
}

#QUOTE_link {
	position:absolute;
	width:150px;
	height:70px;
	z-index:3;
	left: 571px;
	top: 468px;
	background-image: url(images/quote-button1.gif);
}
#NEWSLETTER_link {
	position:absolute;
	width:197px;
	height:20px;
	z-index:3;
	left: 14px;
	top: 80px;
}

#NEWSLETTER_SUBMIT_link {
	position:absolute;
	width:77px;
	height:25px;
	z-index:3;
	left: 232px;
	top: 78px;
}
#RESERVATION_link {
	position:absolute;
	width:328px;
	height:113px;
	z-index:3;
	left: 162px;
	top: 454px;
	background-image: url(images/newsletterbutton.jpg);
}

/*FOOTER CSS*/

#foot_contact_link {
	position:absolute;
	width:58px;
	height:17px;
	z-index:2;
	left: 207px;
	top: 17px;
}
#foot_contact2_link {
	position:absolute;
	width:44px;
	height:45px;
	z-index:2;
	left: 906px;
	top: 60px;
}

#foot_privacy_link {
	position:absolute;
	width:81px;
	height:17px;
	z-index:2;
	left: 284px;
	top: 19px;
}

#foot_terms_link {
	position:absolute;
	width:127px;
	height:17px;
	z-index:2;
	left: 389px;
	top: 18px;
}

#foot_faq_link {
	position:absolute;
	width:36px;
	height:17px;
	z-index:2;
	left: 533px;
	top: 17px;
}

#foot_quote_link {
	position:absolute;
	width:66px;
	height:20px;
	z-index:2;
	left: 584px;
	top: 17px;
}

#foot_agent_link {
	position:absolute;
	width:68px;
	height:17px;
	z-index:2;
	left: 681px;
	top: 18px;
}

#foot_iota_link {
	position:absolute;
	width:70px;
	height:47px;
	z-index:2;
	left: 161px;
	top: 40px;
}
#foot_advp_link {
	position:absolute;
	width:165px;
	height:81px;
	z-index:2;
	left: 20px;
	top: 24px;
}

#foot_clia_link {
	position:absolute;
	width:103px;
	height:45px;
	z-index:2;
	left: 34px;
	top: 30px;
}

#foot_facebook_link {
	position:absolute;
	width:47px;
	height:44px;
	z-index:2;
	left: 583px;
	top: 60px;
}
#foot_blog_link {
	position:absolute;
	width:43px;
	height:45px;
	z-index:2;
	left: 715px;
	top: 60px;
}

#foot_twitter_link {
	position:absolute;
	width:46px;
	height:47px;
	z-index:2;
	left: 649px;
	top: 59px;
}
#foot_pinterest_link {
	position:absolute;
	width:43px;
	height:45px;
	z-index:2;
	left: 777px;
	top: 60px;
}
#foot_youtube_link {
	position:absolute;
	width:45px;
	height:45px;
	z-index:2;
	left: 841px;
	top: 60px;
}
a.dcontent {
  display:block;
  width:100%;
  height:100%;
  text-decoration:none;
}

a.dcontent:hover {
  text-decoration:none;
}

#form_content {
	position:relative;
	width:600px;
	left: 160px;
	top: 8px;
	z-index:0;
	border: thin solid #006699;
	line-height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CAF2FC;
	margin: 0px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}


.feedbackform{
padding: 5px;
}

div.fieldwrapper{ /*field row DIV (includes two columns- Styled label column and 'thefield' column)*/
width: 550px; /*width of form rows*/
overflow: hidden;
padding: 5px 0;
}

div.fieldwrapper label.styled{ /* label elements that should be styled (left column within fieldwrapper DIV) */
float: left;
width: 150px; /*width of label (left column)*/
text-transform: uppercase;
border-bottom: 1px solid red;
margin-right: 15px; /*spacing with right column*/
}

div.fieldwrapper div.thefield{ /* DIV that wraps around the actual form fields (right column within fieldwrapper DIV) */
float: left;
margin-bottom: 10px; /* space following the field */
}

div.fieldwrapper div.thefield input[type="text"]{ /* style for INPUT type="text" fields. Has no effect in IE7 or below! */
width: 250px;
}

div.fieldwrapper div.thefield textarea{ /* style for TEXTAREA fields. */
width: 300px;
height: 150px;
}

div.buttonsdiv{ /*div that wraps around the submit/reset buttons*/
margin-top: 5px; /*space above buttonsdiv*/
}

div.buttonsdiv input{ /* style for INPUT fields within 'buttonsdiv'. Assumed to be form buttons. */
width: 80px;
background: #e1dfe0;
}
